/** 
 * Forms The Learning Staircase
 */

form, fieldset {width:100%; padding:0px; margin:0px; background:none; clear:both;}
form .middleColumn {width:360px; background:none; display:block; margin:0px; padding:10px 0px 15px 0px; float:left; clear:both;}
.attendees .middleColumn {max-width: 100%;}
form .middleColumn150 {width:150px; background:none; display:block; margin:0px; padding:10px 0px 15px 0px; float:left; clear:both;}
form .middleColumn200 {width:200px; background:none; display:block; margin:0px; padding:10px 0px 15px 0px; float:left; clear:both;}
div.field {float:left; width:100%;}

label {font-size:14px; line-height:16px; float:left; color:#512c7b; font-weight:normal; padding:0px; margin:0px; width:100%; display:block; float:none;}
input[type="text"], input[type="email"], input[type="password"] {display:block; font-size:12px; line-height:13px; color:#333; width:98%; max-width:332px; border:1px solid #9782ae; background:#fff; padding:5px 8px 5px 8px; margin:0px; -moz-border-radius:5px; border-radius:5px;}
textarea {display:block; font-size:12px; line-height:16px; color:#333; width:98%; max-width:700px; border:1px solid #9782ae; background:#fff; padding:5px 8px 5px 8px; margin:0px; -moz-border-radius:5px; border-radius:5px;}
select {display:block; font-size:12px; line-height:13px; color:#333; width:100%; max-width:350px; border:1px solid #9782ae; background:#fff; padding:5px 8px 5px 8px; margin:0px; -moz-border-radius:5px; border-radius:5px;}
input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, textarea:focus, select:focus {border:1px solid #512C7B;}
.attendees input[type="text"], .attendees input[type="email"], .attendees input[type="password"] {width:90%;}

input[type="submit"] {border:none; margin:0px; padding:7px 15px 7px 15px; cursor:pointer; color:#FFF; font-size:12px; line-height:12px; text-transform:uppercase; background:url(../images/buttons/submitBtn.png) left bottom repeat-x #522c7c; -moz-border-radius:5px; border-radius:5px;
	-webkit-transition:color .3s linear;  
   -moz-transition:color .3s linear;  
   -o-transition:color .3s linear;  
   transition:color .3s linear;}
input[type="submit"]:hover {color:#fad01e;
	-webkit-transition:color .3s linear;  
   -moz-transition:color .3s linear;  
   -o-transition:color .3s linear;  
   transition:color .3s linear;}
  
input[type="button"] {border:none; margin:0px; padding:7px 15px 7px 15px; cursor:pointer; color:#FFF; font-size:12px; line-height:12px; text-transform:uppercase; background:url(../images/buttons/submitBtn.png) left bottom repeat-x #522c7c; -moz-border-radius:5px; border-radius:5px;
	-webkit-transition:color .3s linear;  
   -moz-transition:color .3s linear;  
   -o-transition:color .3s linear;  
   transition:color .3s linear;}
input[type="button"]:hover {color:#fad01e;
	-webkit-transition:color .3s linear;  
   -moz-transition:color .3s linear;  
   -o-transition:color .3s linear;  
   transition:color .3s linear;}
  
input[type="checkbox"], input[type="radio"] {float:left; margin:3px 0px 15px 0px;}
#contentHolder label.right {float:left; width:250px; margin:0px 0px 15px 15px; padding:0px; text-align:left;}

label.required, span.required, span.validation {font-size:13px; line-height:14px; display:block; margin:2px 0px 0px 0px; padding:0px; color:#333; clear:both;}
.checkout label.required, .checkout span.required, .checkout span.validation {margin:-10px 0px 15px 0px;}

#Form_Form .middleColumn ul {display:block; padding:0px; margin:0px; width:100%;}
#Form_Form .middleColumn ul li {display:block; padding:0px 0px 8px 0px; margin:0px; list-style:none; width:100%;}
#Form_Form ul li input[type="checkbox"], #Form_Form ul li input[type="radio"], #Form_Form ul li label {float:none; display:inline; margin:0px;}
div.field {clear:both;}

#ForgotPassword {display:inline-block; width:300px; margin:0px 0px 0px 15px; padding:0px;}
#ForgotPassword a {color:#333;}

div.CompositeField {float:left; width:360px; padding:0px; clear:none;}
div.CompositeField.attendees {width:33%;}
#ui-datepicker-div {width:200px; font-size:11px;}

div.recaptcha {padding:0px 0px 15px 0px; margin:0px;}


